body {
	font-size: 1.0rem;
	max-width: 900px;
	margin: 0 auto;
}

p {
	max-width: 900px;
	margin: 0 auto;
}

h1 {
	font-size: 1.7rem;
	font-weight: bold;
	max-width: 900px;
	margin: 0 auto;
}

h2 {
	font-size: 1.4rem;
	font-weight: bold;
	max-width: 900px;
	margin: 0 auto;
	color: var(--color-blog-h);
	border-bottom: solid 2.5px var(--color-blog-h);
}

h3 {
	font-size: 1.1rem;
	font-weight: bold;
	max-width: 900px;
	margin: 0 auto;
	border-bottom: solid 2px var(--color-blog-h);
}

ul {
    padding-left: 2.5rem;
    margin-left: 0;
    list-style-position: outside;
}

ol {
    padding-left: 2.8rem;
    margin-left: 0;
    list-style-position: outside;
}

a {
	font-size: 1.3rem;
	color: var(--color-blog-a);
}

strong {
	font-size: 1.1rem;
	color: var(--color-blog-strong);
}

img {
    display: block;
    margin: 1rem auto;
}